@charset "UTF-8";
/*
*{
margin:0px;
padding:0px;
}
*/

img {
	max-width : 100%;
	height    : auto;
}

#ytvgh_wrapper{
	width            : 100%;
	background-color : #fff;
	height           : auto;
}

/*-----------------------
	ロゴ部分
-----------------------*/
#ytvgh_container{

	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #cfcfcf), color-stop(0.21, #fff));
	background: -webkit-linear-gradient(top, #fff 21%, #cfcfcf 100%);
	background: -moz-linear-gradient(top, #fff 21%, #cfcfcf 100%);
	background: -o-linear-gradient(top, #fff 21%, #cfcfcf 100%);
	background: -ms-linear-gradient(top, #fff 21%, #cfcfcf 100%);
	background: linear-gradient(to bottom, #fff 21%, #cfcfcf 100%);

	width:98%;
	height: auto;
	padding:1%;
	border-bottom:#bbbbbb 1px solid;
	overflow: hidden;
	/*height:100px;*/}

#ytvgh_logo{
  float:left;
	width:20%;}

#ytvgh_logo a{
	display:block;}

/*#ytvgh_logo img{
	width:100%;}*/

#ytvgh_menuBtn{
  float:right;
	width:18%;}

/*#ytvgh_menuBtn img{
	width:100%;}*/

#ytvgh_search{
  float:left;
	width:62%;}

#ytvgh_search img{
	max-width:60%;}

/*-----------------------
	バナー
-----------------------*/
#ytvgh_right {
	text-align:center;
}
#ytvgh_banner {
	width:100%;
	text-align:center;
	padding:1% 0;
	background-color:#fff;
	border-bottom:#9e9e9e solid 2px;
	-webkit-box-sizing:border-box;
		 -moz-box-sizing:border-box;
		 			box-sizing:border-box;}

#ytvgh_banner img {
	width: 100%;}
	
bannerFrame	{
	width: 100%; height: 100%;}
	
/*footerバナー*/
#ytvgh_footbanner {
	width:100%;
	text-align:center;
	padding: 1% 0;
	background-color:#fff;
	border-bottom:#9e9e9e solid 2px;
	-webkit-box-sizing:border-box;
		 -moz-box-sizing:border-box;
		 			box-sizing:border-box;}

#ytvgh_footbanner img {
	width: 98%;}

#ytvgh_footbanner iframe {
	margin: 2% 1%;}

/*-----------------------
	ナビ
------------------------*/
#ytvgh_navi {
	width:90%;
	margin:0% auto;
	padding:1% 0%;
	display:none;}

#ytvgh_naviMain {
	width:100%;
	text-align:center;}

#ytvgh_naviMain li {

	background:none;
	width:25%;
	float:left;
	display:inline;
	padding: 1% 2%;
	text-align:left;
	text-align: center;
	-webkit-box-sizing:border-box;
		 -moz-box-sizing:border-box;
		 			box-sizing:border-box;}

#ytvgh_naviMain li img {
	min-width : 90%;}

/*番組外*/
#ytvgh_subnavi {
	width:94%;
	margin:1% auto;
	font-size:1.4em;
	-webkit-text-size-adjust:2em;}

#ytvgh_subnavi li {
	list-style: none;}

#ytvgh_subnavi > li img {
	width: 100%;}

#ytvgh_subnaviMenu li a {
	display: block;
	padding: 0;
	color: #999;
	text-decoration: none;
	background: #fffee1 no-repeat center center;
	border-bottom: 1px dotted #999999;
	text-align: left;}

/*閉じる*/
#ytvgh_subnaviMenu li#ytvgh_close a {
	background: #fffee1 no-repeat center center;
	background-size: auto 50%;
	white-space: nowrap;
	overflow: hidden;}
